.box-mou{
    background-image: url("../img/mou/background.PNG");
    background-repeat: repeat;
    /* background-size: cover; */
    
} 
.groub-title #label-mou{
    width: 100%;
    height: 90px;
    padding: 15px 0;
    text-align: center;
    background-color: aqua;
    border-radius: 5px;
    font-family: 'Koulen', cursive;
    font-size: 50px;
    font-weight: 4000;
    color: brown;
}
.box-mou .box-mou-logo{
    width: 120px;
    height: 120px;
    background-color: aliceblue;
    box-shadow: 1px 1px 2px rgba(203, 196, 196, 0.561);
    padding: 10px 10px;
    float: left;
}
.box-mou .box-mou-logo img{
    width: 100px;
    height: 100px;
}
.request-study{
    position: relative;
}
.request-study ul{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.request-study ul li{
    list-style-type: none;
    color: white;
    padding: 0 15px;
    display: inline-block;
    font-size: 30px;
    
}
.call{
    color: white;
    line-height: 50px;
    font-size: 40px;
    display: inline;
}
.request-enroll{
    width: 200px;
    height: 60px;
    background-color: rgb(223, 22, 73);
    color: #FFf;
    border-radius: 5px;
    position: absolute;
    top: 50px;
    right: 50px;
    
    padding: 10px 10px;
    text-align: center;
}
.request-enroll h3{
    font-size: 20px;
    font-family: 'Koulen', cursive;
    padding: 10px 15px;
}